<?xml version="1.0" encoding="UTF-8"?>
<config version="1.0">
    <mccmncList>
        <item mccmnc="46099" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Lithuania - North east Europe -->
        <item mccmnc="246" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Moldova - North east Europe -->
        <item mccmnc="259" opkey_black_list="" support_intl_roaming="false"/>
        <!-- United Kingdom - West Europe -->
        <item mccmnc="23420" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23594" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23476" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23430" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23408" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23410" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23426" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23433" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23434" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23415" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23457" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23431" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23432" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23438" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Finland - North east Europe -->
        <item mccmnc="244" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Austria - North east Europe -->
        <item mccmnc="232" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Denmark - North east Europe -->
        <item mccmnc="238" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Slovenia - North east Europe -->
        <item mccmnc="293" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Hungary - North east Europe -->
        <item mccmnc="216" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Sweden - West Europe -->
        <item mccmnc="240" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Croatia - North east Europe -->
        <item mccmnc="219" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Saudi Arabia - Middle East -->
        <item mccmnc="42004" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="42003" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="42001" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="42075" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="42005" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="42006" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Greece - North east Europe -->
        <item mccmnc="202" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Slovakia - North east Europe -->
        <item mccmnc="231" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Estonia - North east Europe -->
        <item mccmnc="248" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Norway - North east Europe -->
        <item mccmnc="242" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Czech - North east Europe -->
        <item mccmnc="230" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Netherlands - West Europe -->
        <item mccmnc="204" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Germany - West Europe -->
        <item mccmnc="262" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Romania - North east Europe -->
        <item mccmnc="226" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Bulgaria - North east Europe -->
        <item mccmnc="284" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Latvia - North east Europe -->
        <item mccmnc="247" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Italy -->
        <item mccmnc="222" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Switzerland - North east Europe -->
        <item mccmnc="228" opkey_black_list="" support_intl_roaming="false"/>
        <!-- HongKong - Southeast Asia -->
        <item mccmnc="45400" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45402" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45403" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45404" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45405" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45406" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45410" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45412" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45413" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45414" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45415" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45416" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45417" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45418" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45419" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="45420" opkey_black_list="" support_intl_roaming="false"/>
    </mccmncList>
    <mcclist mcc="460">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="246">
        <string key="aml_number_list">112,101,011,102,022</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="234">
        <string key="aml_number_list">112,999,911</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">999</string>
        </array>
    </mcclist>
    <mcclist mcc="235">
        <string key="aml_number_list">112,999,911</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">999</string>
        </array>
    </mcclist>
    <mcclist mcc="244">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="232">
        <string key="aml_number_list">144,141,140,122,128</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">4366466000144</string>
        </array>
    </mcclist>
    <mcclist mcc="259">
        <string key="aml_number_list">112,901,902,903</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="240">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">0737494778</string>
        </array>
    </mcclist>
    <mcclist mcc="238">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">91155555</string>
        </array>
    </mcclist>
    <mcclist mcc="293">
        <string key="aml_number_list">112,911</string>
        <string key="aml_msg_category">data</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="data">
            <string key="dest_short_number">112</string>
            <int key="aml_msg_dcs">1</int>
        </array>
    </mcclist>
    <mcclist mcc="219">
        <string key="aml_number_list">112,192,193,194,195,1987</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="216">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="420">
        <string key="aml_number_list">911</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">911</string>
        </array>
    </mcclist>
    <mcclist mcc="202">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="231">
        <string key="aml_number_list">112,150,155,158</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="248">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="242">
        <string key="aml_number_list">110,112,113</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">111</string>
        </array>
    </mcclist>
    <mcclist mcc="230">
        <string key="aml_number_list">112,150,155,158</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">139112</string>
        </array>
    </mcclist>
    <mcclist mcc="204">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">1662</string>
        </array>
    </mcclist>
    <mcclist mcc="226">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular|https</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">114</string>
        </array>
        <array key="https">
            <string key="dest_url">https://aml.112.ro/api/http</string>
        </array>
    </mcclist>
    <mcclist mcc="284">
        <string key="aml_number_list">112,150,160,166</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">352947</string>
        </array>
    </mcclist>
    <mcclist mcc="247">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="228">
        <string key="aml_number_list">112,911,117,118,143,144,145,147,1414,0800117117</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">+41798074112</string>
        </array>
    </mcclist>
    <mcclist mcc="454">
        <string key="aml_number_list">999,112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">5099911200</string>
        </array>
    </mcclist>
    <!-- Germany - Test https and mcc active aml -->
    <mcclist mcc="262">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular|https</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">72438</string>
        </array>
        <array key="https">
            <string key="dest_url">https://input.notrufdaten.de/v1/amlinput</string>
        </array>
    </mcclist>
    <!-- Italy - Test multi send and mcc active aml -->
    <mcclist mcc="222">
        <string key="aml_number_list">112,113,115,118,1530</string>
        <string key="aml_msg_category">regular</string>
        <string key="location_sampling_time">10,30</string>
        <string key="location_track_time">60</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">+393399911200</string>
        </array>
    </mcclist>
</config>